const mongoose = require('mongoose');


const otpSchema = new mongoose.Schema({
    otp: Number,
    date: {
        type: Date,
        default: Date.now
    },
    status: String,

}) 



module.exports = mongoose.model('Otp', otpSchema)